Subject: Re: Bug Report: bash
From: [email-masked] ("Mikey")

1 Apr 1997 04:04:23 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

The FAQ, The FAQ, I don't have time to read the FAQ, in other words, mkdir
/tmp

----------
> From: [email-masked]
> To: [email-masked]
> Subject: Bug Report: bash
> Date: Monday, March 31, 1997 2:53 PM
> 
> Gentlemen,
> 
> There seems to be a bug in 'bash' for WinNT distributed with your 
> development
> environment. I discovered this while trying to port RCS 5.7 to NT.
> 
> The shell script that configures the RCS makefile creates files
> using:
> 
> cat > filename <<\TEXT
> This is a line in the file 'filename'
> TEXT
> 
> but upon execution the error message:
> 
> 	BASH.EXE: 54554276: No such file or directory
> 
> is printed, yet the file 'filename' is created (it just has nothing
> in it).
> 
> Although I'm not a 'paying' customer I'd like to find out what you can
> do to correct this problem.
> 
> I'd appreciate it if you could notify me whether you intend to fix this
> problem or not.
> 
> 
> Thanks,
> Laszlo Kiss
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".